package com.miaxis.extension.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.extension.domain.WxExtensionIncome;

import java.util.List;

/**
 * 分成收益Mapper接口
 * @author wwl
 * @version 1.0
 * @date 2021/11/4 14:36
 */
public interface WxExtensionIncomeMapper extends BaseMapper<WxExtensionIncome> {
    /**
     * 查询分成收益列表
     *
     * @param wxExtensionIncome 分成收益
     * @return 分成收益集合
     */
    List<WxExtensionIncome> selectWxExtensionIncomeList(WxExtensionIncome wxExtensionIncome);
}
