package com.miaxis.qustion.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.qustion.domain.QuestionWrong;
import com.miaxis.qustion.dto.QuestionWrongListDTO;

import java.util.List;

/**
 * wrongMapper接口
 *
 * @author miaxis
 * @date 2021-08-19
 */
public interface QuestionWrongMapper extends BaseMapper<QuestionWrong> {
    /**
     * 查询wrong列表
     *
     * @param questionWrong wrong
     * @return wrong集合
     */
    public List<QuestionWrong> selectQuestionWrongList(QuestionWrongListDTO questionWrong);

}
