package com.miaxis.qustion.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.qustion.domain.QuestionCollection;
import com.miaxis.qustion.dto.QuestionCollectionListDTO;

import java.util.List;

/**
 * collectionService接口
 *
 * @author miaxis
 * @date 2021-08-18
 */
public interface IQuestionCollectionService extends IService<QuestionCollection> {
    /**
     * 查询collection列表
     *
     * @param questionCollection collection
     * @return collection集合
     */
    public List<QuestionCollection> selectQuestionCollectionList(QuestionCollectionListDTO questionCollection);

}
